Ankündigung

Einklappen
Keine Ankündigung bisher.

[GELÖST] Fehler bei PHP-VERSION umstellen STRATO-WebSpace (htaccess)

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • [GELÖST] Fehler bei PHP-VERSION umstellen STRATO-WebSpace (htaccess)

    Hallo,

    ich versuch grade meine PHP-Version bei Strato auf PHP 7.0 zu stellen, das Ergebnis - ich werde auf 5.3 zurück verfrachtet...
    Ich war auf Version 5.6, nun bin ich bei 5.3 gelandet. Im Auswahllister steht aber Version 7.0.

    öhm - liegt das nur an meinem WebSpace oder ist das ein global galaktisches Problem bei Strato?

    Es kann doch unmöglich sein, dass ich hier nun der erste Mensch auf gottes Erden bin, der einen WebSpace dort auf Version 7.0 zu stellen versucht?!?

    Auf 5.6 zu stellen geht übrigens danach wieder risikofrei. Also wenn das mal bitte ein anderer WebSpace-User dort testen könnte, wäre nett?!
    Hab schon den Support von Strato angemailt, ich befürchte nur, die werden das frühestens Montag bearbeiten
    SKANDAL IM HEXENHAUS, wenn das stimmt, dass das Ding ein Bug hat, will ich aber ein Milkyway für diese Entdeckung oder gleich ne ganze Packung...



  • #2
    Vielleicht bist du sogar der einzige Mensch hier, der bei Strato hostet.
    Standards - Best Practices - AwesomePHP - Guideline für WebApps

    Kommentar


    • #3
      Da kann dir der Strato Support wohl am besten weiterhelfen. Also am besten dort nachfragen (Telefon).

      Kommentar


      • #4
        Oh ich dachte schon, das dauert jetzt bis Montag - aber die haben tatsächlich auch Sonntags ein Ohr für Kunden am Telefon...

        Es lag an meiner .htaccess... Nach Umbenennen der .htaccess / löschen, inneres Auskommentieren - gings dann auch auf Version 7.0.12...

        Hat sich also erledigt.

        Kommentar

        Lädt...
        X